NAME
	sizeof - return the size of an array, string, multiset or mapping

SYNTAX
	int sizeof(string|multiset|mapping|array|object a);

DESCRIPTION
	This function returns the number of indexes available in the argument
	given to it. It replaces older functions like strlen, m_sizeof and
	size.

KEYWORDS
	string, multiset, mapping, array
